| Irrlicht 3D Engine |

Classes | Namespaces
IGeometryCreator.h File Reference
`#include "IReferenceCounted.h"`
`#include "IMesh.h"`
`#include "IImage.h"`

Go to the source code of this file.

## Classes

- class irr::scene::IGeometryCreator
    Helper class for creating geometry on the fly. More...

## Namespaces

- namespace irr

    Everything in the Irrlicht Engine can be found in this namespace.

- namespace irr::scene

    All scene management can be found in this namespace: Mesh loading, special scene nodes like octrees and billboards, ...

- namespace irr::video

    The video namespace contains classes for accessing the video driver. All 2d and 3d rendering is done here.